@charset "utf-8";
/* CSS Document */

.container .content #leftCol img {
	margin-left: 15px;
}
.container .content #leftCol p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
.container .content #leftCol #notice {
	color: #F00;
}
.container .content #rightCol img {
	margin-left: 15px;
}
.container .content #rightCol p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

.container .content #rightCol table.coursepricing {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	border: thin solid #F9C;
}
.container .content #rightCol table.coursepricing tr td {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #F9F;
	border-right-color: #F9F;
	border-bottom-color: #F9F;
	border-left-color: #F9F;
}
.container .content #rightCol .coursepricing tr td.paymentPlanMessage {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	background-color: #F9F;
	text-align: center;
}
.container .content #fancyHeading {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #F69;
	font-size: 24px;
}
.container .content ul li{
	background-image: url(../images/newSite/ulbulletImage.png);
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
}
.container .content ul li.heading {
	background-image: url(../images/newSite/ulbulleetImageBlank.jpg);
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
}
.italic {
	font-size: 12px;
	font-style: italic;
}
.largerHeading {
	font-size: 16px;
	font-weight: bold;
	color: #F36;
}


.courseTitleLogoImage {
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.airbrushmakeupimage {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.liSubHeading {
	font-style: italic;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.ulHeading {
	list-style-type: none;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
